<template>
  <v-app>
    <v-container>
      <nuxt/>
    </v-container>
    <navigation-bottom/>
  </v-app>
</template>

<script>
import NavigationBottom from '@/components/NavigationBottom'
  export default {
    components: {
      NavigationBottom
    },
    data() {

    }
  }
</script>
